<?xml version= "1.0" encoding= "UTF-8"?>
<resources>
    <!-- Performance features -->
    <local name="CONFIG_DVFS_CPU_MIN_CLOCK_DURING_BODY_TRACKING" value="1144000" />

    <!-- Full preview size -->
    <local name="MAIN_FULL_PREVIEW_SIZE" value="2320x1080" />

    <!-- Hardware dependent features -->
    <local name="DISPLAY_CUTOUT_ANIMATION_INFO" num-of-display-cutout="1" display-cutout-0-type="0" display-cutout-0-left="167.5" display-cutout-0-top="1" display-cutout-0-right="192.5" display-cutout-0-bottom="26" display-cutout-0-inner-left="169" display-cutout-0-inner-top="2.5" display-cutout-0-inner-right="191" display-cutout-0-inner-bottom="24.5"/>
</resources>
